#featurePageContents {
	margin-left:100px;
	margin-top:20px;
	width:80%;
	clear:both; /* スマホレイアウト乱れ対策 */
	height:400px;　/* スマホレイアウト乱れ対策 */
}

#featurePageContents p {
	width:100%;
	margin-bottom:20px;
	font-size:14px;
}

#featurePageContents img {
	border:1px solid #1a1a1a;
	margin-left:50px;
	margin-bottom:20px;
}